.post, .page {
  margin: 0;
}
html, body {
  overflow-x: hidden;
}

.no-js .menu-search, .no-js .pll-parent-menu-item a::after, .no-js .is-dropdown-submenu
{
  display: none;
}

body,input,select,optgroup,textarea {
	color: #000;
	font-family: 'AvenirLTPro-Book';
	font-size: 16px;
	font-size: 1em;
  line-height: 1.5;
  font-weight: normal;
  font-style: normal;
}
button, h3, ul#tukivalikko a {
	color: #000;
	font-family: 'AvenirLTPro-Medium';
	font-size: 16px;
	font-size: 1em;
  line-height: 1.5;
  font-weight: normal;
  font-style: normal;
}
h1, h2, h4, b, strong, p.content-title { 
  font-family: 'AvenirLTPro-Black';
  font-weight: normal;
  font-style: normal;
}
p { line-height: 1.4; }

/* Font sizes */
#content { font-size: 1.3rem; }
h1 { font-size: 3.5rem; line-height: 4rem; }
h2 { font-size: 2.5rem; line-height: 1.2 }
h3 { font-size: 2rem; }
h4, p.content-title { font-size: 1.5rem; }

ul#tukivalikko a { font-size: 1.125em; text-decoration: none; border-bottom: 4px solid #fff; color: unset; padding: 0.7rem 0.5rem; }
ul#tukivalikko li { padding: 0 0.5rem; }
ul#primary-menu a { font-size: 0.9em; font-family: 'AvenirLTPro-Black'; text-transform: uppercase; text-decoration: none; border: 0; color: unset; letter-spacing: 0.05rem; padding: 1rem 0.5rem; }
ul#primary-menu li { margin: 0 0.5rem; }


#tukivalikko .pll-parent-menu-item a::after {
  content: "";
  border: solid #000;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-right: -0.75rem;
  margin-top: -7px;
  position: absolute;
  top: 50%;
}
#tukivalikko .pll-parent-menu-item .sub-menu a::after {
  border: 0;
}



/* Colors */
a {
  color: unset;
  border-bottom: 4px solid #00b876;
}
a:visited {
  color: unset;
}
a:hover {
  color: unset;
}
.text-light { color: #fff; }
.text-dark { color: #000; }

/* Default vidths */
.width-content { max-width: 85rem; margin: 0 auto; }

/* Buttons */
a.button {
  font-family: 'AvenirLTPro-Black';
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  padding: 1.25rem 3rem;
  background: #00b876; 
  color: #fff;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
.button:focus, .button:hover {
  background-color: #009961;
  color: #fefefe;
}
a.button.primary { background: #00b876; color: #fff; border: 2px solid #00b876; }
a.button.secondary { background: #374e61; color: #fff; border: 2px solid #374e61; }
a.button.white { background: #fff; color: #374e61; border: 2px solid #fff; }
a.button.primary-border { background: transparent; color: #00b876; border: 2px solid #00b876; }
a.button.secondary-border { background: transparent; color: #374e61; border: 2px solid #374e61; }

a.button.primary:hover, a.button.primary:focus  { background: #009961; color: #fff; border: 2px solid #009961; }
a.button.secondary:hover, a.button.secondary:focus  { background: #2a3a48; color: #fff; border: 2px solid #2a3a48; }
a.button.white:hover, a.button.white:focus  { background: #f8f8f8; color: #374e61; border: 2px solid #f8f8f8; }
a.button.primary-border:hover, a.button.primary-border:focus  { background: #00b876; color: #fff; border: 2px solid #00b876; }
a.button.secondary-border:hover, a.button.secondary-border:focus  { background: #374e61; color: #fff; border: 2px solid #374e61; }


/* Header */
header#masthead { 
  padding: 3rem 0;
  background: #fff;
  z-index: 5;
}
.sticky-container, #masthead {
  max-height: 228.375px;
}

header#masthead.is-stuck {
  padding: 1rem 4rem;

}
header#masthead.is-stuck ul#tukivalikko {
  margin-bottom: 1rem;
}

.masthead-wrapper {
  max-width: 85rem;
  margin: 0 auto;
}

a.custom-logo-link { border: 0; }
a.custom-logo-link img {
  max-width: 300px;
  border: 0;
}

/* Menu*/
.dropdown.menu>li.is-dropdown-submenu-parent>a::after {
  content: "";
  display: none;
}
ul#tukivalikko {
  margin-bottom: 1.5rem;
}
button.button.search-button {
  background: transparent;
  padding: 0.7rem 0;
}
button.button.search-button img {
  width: 1.3rem;
}
ul#tukivalikko li.menu-search {
  padding: 0;
  margin: 0 0 0 2rem;
}
ul.sub-menu {
  list-style: none;
  margin-left: 0;
  min-width: max-content;
  padding: 2rem;
  margin-top: -4px;
  z-index: 99;
}
ul.sub-menu.submenu {
  border: 0;
  border-top: 4px solid #00b876;
  box-shadow: 0 0 10px rgba(42,58,72,0.15);
}
ul#primary-menu ul.sub-menu li a {
  font-size: 1.250em;
  font-family: 'AvenirLTPro-Medium';
  text-transform: unset;
  padding: 1rem 0;
  letter-spacing: 0;
  width: max-content;
}
ul#primary-menu .higlighted {
  margin-top: -3px;
  margin-left: 1rem;
  margin-right: 0;
}
ul#primary-menu .higlighted a { 
  color: #00b876;
  border: 2px solid #00b876;
  padding: 1rem 2rem;
  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  -o-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
ul#primary-menu .higlighted a:hover {
  background: #00b876;
  color: #fff;
  border-bottom: 2px solid #00b876;
}
ul#primary-menu a {
  border-bottom: 4px solid #fff;
}
ul#primary-menu a:hover{
  border-bottom: 4px solid #00b876;
}
ul#primary-menu .menu-item-has-children .sub-menu a {
  border-bottom: 4px solid #fff;
}
ul#primary-menu .menu-item-has-children .sub-menu a:hover {
  border-bottom: 4px solid #00b876;
}
ul#primary-menu .menu-item-has-children a:hover {
  border: 0;
}
.current-menu-item ul.sub-menu {
  margin-top: -4px;
}
ul#primary-menu .current-menu-item a, ul#primary-menu .current-menu-parent a {
  border-bottom: 4px solid #00b876;
}
ul#primary-menu .current-menu-item.higlighted a, ul#primary-menu .current-menu-parent.higlighted a {
  border-bottom: 2px solid #00b876;
}
.current-menu-parent ul.sub-menu {
  margin-top: -4px;
}
ul#primary-menu .menu-item-home.current-menu-item a {
  border-bottom: 4px solid #fff;
}
ul#primary-menu .menu-item-home.current-menu-item a:hover {
  border-bottom: 4px solid #00b876;
}
ul#tukivalikko a:hover {
  border-bottom: 4px solid #00b876;
}
ul#tukivalikko .current-menu-item a {
  border-bottom: 4px solid #00b876;
}


/* General */
.flex-center {
  display: flex;
  align-items: center;
  justify-content: center;
}


/* Home */
.home .page-content, .home .entry-content {
  margin: 0;
}

/* Footer */
footer#colophon {
  background: #2a3a48; 
  color: #fff;
}
.footer-first-row, .footer-second-row {
  padding: 6rem 0;
}
.footer-first-row {
  border-bottom: 1px solid #55616d;
}
.footer-menu-item {
  padding-bottom: 0.75rem;
}
.footer-menu-item a {
  color: #fff;
  border: 0;
  text-decoration: underline;
  text-transform: uppercase;
  font-family: 'AvenirLTPro-Black'; 
  font-size: 1rem;
  text-underline-position: under
}
.footer-menu-item.sub {
  padding-left: 2rem;
}
.footer-some {
  margin-top: 1.5rem;
}
.footer-some a {
  text-decoration: none;
  border: 0;
  margin-right: 2.5rem;
}
.footer-some a img {
  height: 30px;
  width: 40px;
}
.footer-info-title {
  font-size: 2rem;
  font-family: 'AvenirLTPro-Black';
  line-height: 1;
  margin-bottom: 1.5rem;
}
.footer-info-text {
  font-size: 1.25rem;
  margin-bottom: 2rem;
}
a.footer-links-item {
  color: #fff;
  border: 0;
  text-decoration: underline;
  text-transform: uppercase;
  font-family: 'AvenirLTPro-Black';
  font-size: 1rem;
  padding: 0rem 2rem 0em 0rem;
  display: inline-block;
  margin-bottom: 1rem;
  text-underline-position: under
}
.footer-logo {
  padding-bottom: 6rem;
}
.footer-logo a {
  border: 0; 
}
.footer-logo img {
  max-width: 300px;
  width: 100%;
}

/* Post */
.post-header-title {
  background: #f8f8f8;
}
.post-cat, .post-cat a {
  color: #00b876;
  text-transform: uppercase;
  font-family: 'AvenirLTPro-Black';
  font-size: 0.9rem;
  letter-spacing: 0.05rem;
  border: 0;
}
.post-header-title {
  padding: 6rem 0;
}
.post-header-title-title h1 {
  padding: 0;
  margin: 0.75rem 0 0.5rem 0;
}
.post-header-title-wrapper {
  max-width: calc( 85rem / 2 );  
  float: right;
  padding-right: 10rem;
}
.post-content p:first-of-type strong:first-of-type, .ingressi {
    font-size: 1.5rem;
    font-family: 'AvenirLTPro-Black';
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}
.post-header {
  margin-bottom: 6rem;
}
.post-nav {
  margin-bottom: 2rem;
}
.post-nav a.button {
  margin-bottom: 0;
}
.highlight-container-box {
  padding: 1rem 0 1rem 6rem;
  border-left: 6px solid #00b876;
  margin: 4rem 6rem;
  font-family: 'AvenirLTPro-Black';
}
.highlight-container-box p:last-of-type {
  margin-bottom: 0;
}
blockquote {
  padding: 1rem 0 1rem 6rem;
  border-left: 6px solid #00b876;
  margin: 4rem 6rem;
  font-family: 'AvenirLTPro-Black';
  color: unset;
}
blockquote p {
  color: unset;
}
blockquote p:last-of-type {
  margin-bottom: 0;
}

.post-footer {
  border-top: 1px solid #e7e7e7;
  margin: 4rem auto;
  padding: 4rem 0;
}
.post-footer h3 {
  font-size: 3.75rem;
  font-family: 'AvenirLTPro-Black';
  margin-bottom: 3rem;
}
.post-footer-grid-image {
  height: 20rem;
}
.post-footer-grid-text {
  background: #f8f8f8;
  padding: 2rem 3rem 4rem 3rem;
}
.post-footer-grid-date {
  font-family: 'AvenirLTPro-Black';
  font-size: 1.5rem;
  letter-spacing: 0.05rem;
  margin-bottom: 0.5rem;
}
.post-footer-grid-title a {
  font-family: 'AvenirLTPro-Black';
  font-size: 2rem;
  line-height: 2.5rem;
  color: unset;
  border: 0;
}
.post-footer-grid-title {
  margin-bottom: 0.5rem;
}
.post-footer-grid {
  margin-bottom: 4rem;
}
.post-content h2, .post-content h3, .post-content h4 {
  margin-bottom: 1.5rem;
}
.post-content-img {
  margin-bottom: 1.5rem;
}
.post-nav-back {
  padding-right: 1rem;
  /* margin-bottom: 2rem; */
}
.post-nav-back a.button {
  padding: 1.25rem 2rem;
}
.post-nav a.button {
  margin-bottom: 0;
}
.post-footer-grid-company a {
  border-bottom: 0;
}
.post-footer-grid-company a:hover {
  border-bottom: 4px solid #00b876;
}


/* Some buttons */
.some-buttons-item {
  display: inline-block;
  margin-right: 2rem;
}
.some-buttons-item a {
  border: 0;
}
.some-buttons-item img {
  max-height: 2rem;
}

/* Accordion */
li.accordion-item {
  margin-bottom: 1rem;
}
a.accordion-title {
  background: #00b876;
  color: #fff;
  font-family: 'AvenirLTPro-Black';
  font-size: 1.3rem;
  padding: 1rem 4rem;
  border: 0;
  border-left: 2px solid #00b876;
  border-right: 2px solid #00b876;
  line-height: 1.75rem;
}
.accordion-title:focus, .accordion-title:hover {
  background-color: #00b876;
}
.accordion-title::before {
  position: absolute;
  top: 50%;
  left: 1.3rem;
  margin-top: -0.85rem;
  content: '+';
  font-size: 2rem;
}
.is-active>.accordion-title::before {
  content: '\2013';
  margin-top: -1rem;
  left: 1.5rem;
}
.accordion-content {
  padding: 3rem 4rem;
  border-bottom: 0;
  background-color: #fff;
  color: #000;
  font-family: 'AvenirLTPro-Medium';
  border-left: 2px solid #00b876;
  border-right: 2px solid #00b876;
  border-bottom: 2px solid #00b876;
}
:last-child>.accordion-content:last-child {
  border-bottom: 2px solid #00b876;
}
.accordion-content p:last-of-type {
  margin-bottom: 0;
}
.accordion-content li {
  padding-bottom: 1rem;
}

/* Ajankohtaista */
.category-filter-wrapper {
  margin: 5rem 0rem 5rem 0rem;
}
.category-filter {
  margin: 0 0.5rem;
}
.category-filter.button.primary-border.active {
  background: #00b876;
  color: #fff;
  border: 2px solid #00b876;
}
.category-filter-item
 {
   display: none;
   background: #f8f8f8;
 }


/* Toimiala nav */
.toimiala-nav {
  border-bottom: 1px solid #e7e7e7;
}
.toimiala-nav-item {
  display: inline-block;
  padding: 0 0.5rem;
  margin: 0 0.75rem;
  border-bottom: 4px solid transparent;
}
.toimiala-nav-item a {
  font-family: 'AvenirLTPro-Medium';
  border: 0;
  font-size: 1.125rem;
}
.toimiala-nav-item:hover {
  border-bottom: 4px solid #00b876;
}
.toimiala-nav-item.current-nav-item {
  border-bottom: 4px solid #00b876;
}


/* Nostot */
.nosto {
  background: #f8f8f8;
}
.nosto-text {
  background: #f8f8f8;
}
.nosto-text-wrapper h2, .default-page-template .nosto-text-wrapper h2 {
  margin: 0;
}
.nosto-text-wrapper {
  width: calc( 85rem / 2 );
  float: right;
  padding: 6rem 10rem 6rem 0;
}

.nosto-text-wrapper .button {
  margin-bottom: 0;
}

.large-order-2 .nosto-text-wrapper {
  float: left;
  padding: 6rem 0rem 6rem 10rem;
}
.nosto-image {
  display: flex;
}
.large-order-1.nosto-image {
  display: flex;
  justify-content: flex-end;
}
.nosto-text-viite{
  margin-bottom: 1rem;
}


/* Nosto - teksti */
.nosto-teksti-wrapper {
  padding: 6rem 0;
}
.nosto-teksti-wrapper p:last-of-type {
  margin-bottom: 0;
}
.nosto-teksti-wrapper a.button {
  margin-bottom: 0;
}
.nosto-image-wrapper {
  width: calc( 85rem / 2 );
  padding: 5rem 0rem 5rem 7rem;
}
.large-order-1 .nosto-image-wrapper {
  padding: 5rem 7rem 5rem 0rem;
  float: right;
}
.nosto-text-text {
  margin-bottom: 0rem;
  margin-top: 1rem;
}
.nosto-text-text p:last-of-type {
  margin-bottom: 0;
}
.nosto-text-button {
  margin-top: 2.5rem;
}
.blog-grid-nosto {
  padding: 6rem 0;
}
div#teksti-nosto h2 {
  margin-bottom: 1rem;
}

/* Nosto - teksti - puhotusvalikko */
ul.dropdown.menu.nosto-valikko {
  width: auto;
  float: right;
  min-width: 400px;
  max-width: 100%;
  font-family: 'AvenirLTPro-Medium';
}

ul.dropdown.menu.nosto-valikko .is-dropdown-submenu-parent a
{
  border: 3px solid #fff;
}
.text-dark ul.dropdown.menu.nosto-valikko .is-dropdown-submenu-parent a
{
  border: 3px solid #00b876;
}

ul.dropdown.menu.nosto-valikko a {
  color: unset;
  border-bottom: 0;
  padding: 1.125rem 1.5rem;
  text-align: left;
}
.menu.nosto-valikko li {
  width: 100%;
}
.menu.nosto-valikko li.is-dropdown-submenu-parent a:after {
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-right: 1rem;
  margin-top: -0.5rem;
}

.text-dark .menu.nosto-valikko li.is-dropdown-submenu-parent a:after {
  border: solid #00b876;
  border-width: 0 3px 3px 0;
}

.menu.nosto-valikko li.is-dropdown-submenu-parent.is-active a:after {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: -0.25rem;
}

.menu.nosto-valikko ul.menu.submenu {
  width: 100%;
  border: 0;
}

.menu.nosto-valikko ul.menu.submenu a, .text-dark .menu.nosto-valikko ul.menu.submenu a {
  color: #000;
  border: 0;
  padding: 1.25rem 1.5rem;
} 
.menu.nosto-valikko ul.menu.submenu a:hover {
  background: #eee;
}
.text-dark .menu.nosto-valikko ul.menu.submenu a:hover {
  background: #00b876;
  color: #fff;
} 
.dropdown-button {
  width: auto;
  float: right;
  min-width: 400px;
  max-width: 100%;
  font-family: 'AvenirLTPro-Medium';
  background: transparent;
  text-align: left;
  font-size: 1.25rem;
  border: 3px solid #fff;
  padding: 1.125rem 1.5rem;
  color: #fff;
  margin: 0;
}
.dropdown-button:hover, .dropdown-button:focus {
  color: #fff;
  border: 3px solid #fff;
  background: transparent;
}

.dropdown-button:after {
  content: "";
  border: solid #fff;
  border-width: 0 3px 3px 0; 
  display: inline-block;
  padding: 4px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-right: 0rem;
  float: right;
}

.dropdown-button.hover:after { 
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-top: .5rem;
}
.list-dropdown-sub {
  min-width: 400px;
  max-width: 100%;
  text-align: left;
  color: #000;
  padding: 0;
  border: 0;
  background: #fff;
}
.list-dropdown-sub-item {
  color: #000;
  border: 0;
  font-size: 1.25rem;
  font-family: 'AvenirLTPro-Medium';
}
.list-dropdown-sub-item a {
  border: 0;
  padding: 1rem 1.5rem;
  display: block;
  outline: none;
}
.list-dropdown-sub-item:hover, .list-dropdown-sub-item:focus {
  background: #eee;
  outline: none;
}





/* Nosto - levea */
.nosto-levea {
  padding: 4rem 0 4rem 0;
}


/* Nosto - artikkeli */

.blog-grid-nosto {
  padding: 6rem 0;
}
.blog-grid-nosto h2 {
  margin-bottom: 4rem;
}

/* Perussivu */
.default-page-template h2, .default-page-template h3, .default-page-template h4 {
  margin-bottom: 3rem;
  margin-top: 1rem;
}
.default-page-template h3 {
  margin-bottom: 0.5rem;
}
.default-page-template h2 {
  margin-bottom: 2rem;
}
.nosto + .page-content-title, .nosto + .page-content-text, .nosto-levea + .page-content-title, .nosto-levea + .page-content-text {
  margin-top: 6rem;
}
.page-content-title + .nosto, .page-content-text + .nosto, .page-content-title + .nosto-levea, .page-content-text + .nosto-levea {
  margin-top: 3rem;
}
.default-page-template .ingressi {
  margin-bottom: 0;
}

/* Ankkurilinkit */
.anchor-link {
  background: #f8f8f8;
  padding: 3rem 0;
  margin-bottom: 3rem;
}
.anchor-link-item a {
  font-family: 'AvenirLTPro-Medium';
  font-size: 1.3rem;
  border-bottom: 0;
}
.anchor-link-item a:hover {
  border-bottom: 4px solid #00b876;
}
.anchor-link-item {
  margin-bottom: 1.5rem;
}
.anchor-link-item:last-of-type {
  margin-bottom: 0;
}

/* Sopimukseen liittyneet */
.liittyneet-sub-category {
  margin-bottom: 4rem;
}
.liittyneet-title h3 {
  font-family: 'AvenirLTPro-Black';
  font-size: 2rem;
}
.liittyneet-status {
  margin-bottom: 1rem;
}
.liittyneet-list p {
  font-size: 1.25rem;
}
.anchor-link-item.sub-anchor-link-item {
  display: none;
}

/* Category */
.category .blog-grid-nosto {
  padding: 2rem 0;
}

/* Tag */
.tag .blog-grid-nosto {
  padding: 2rem 0;
}
.post-read-next .blog-grid-nosto {
  padding: 2rem 0;
}
.post-tags {
  margin-bottom: 2rem;
}

/* UKK */
.ukk-osio-wrapper {
  margin-bottom: 4rem;
}

/* Uutiskirjeet */
.newsletter-wrapper {
  margin-bottom: 4rem;
}
.newsletter-item {
  margin-bottom: 0.75rem;
}
.entry-content.newsletters-page {
  margin-top: 6rem;
}
.newsletter-wrapper h3 {
  margin-bottom: 1rem;
}
.order-newsletter-form {
 /* display: flex; */
}
.tietosuojaseloste_input {
  display: flex;
  margin-bottom: 2rem;
}
.tietosuojaseloste_hyvaksy {
  display: flex;
  font-size: 1rem;
}
.tietosuojaseloste_hyvaksy input[type="checkbox"], .tietosuojaseloste_hyvaksy input[type="checkbox"]:focus {
  margin-right: 1rem;
}


.order-newsletter {
  margin-bottom: 7rem;
}
.order-newsletter input, .order-newsletter input:focus {
  border-radius: 0;
  box-shadow: none;
  padding: 1rem 1rem;
  border: 2px solid #01b876;
  max-width: 400px;
  height: auto;
  margin: 0;
  border-right: 0;
}

.order-newsletter input[type="submit"] {
  background: #00b876;
  color: #fff;
  border: 2px solid #00b876;
  font-family: 'AvenirLTPro-Black';
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  padding: 1.25rem 3rem;
}
.order-newsletter input[type="submit"]:hover {
  background: #009961;
  color: #fff;
  border: 2px solid #009961;
}



/* Liitetiedostot */
.page-content-attachment {
  margin-bottom: 4rem;
}
.attachment-icon, .attachment-link, .attachment-size {
  display: inline-block;
}
.attachment-icon img {
  width: 100px;
}
.attachment-link {
  margin-left: 1rem;
}
.attachment-size {
  margin-left: 1rem;
  font-size: 1.125rem;
}

/* Painike */
.page-content-button {
  margin-bottom: 2rem;
}

/* Aineistopankki */
.aineistopankki {
  padding: 4rem 0;
}
.aineistopankki h2 {
  margin-bottom: 4rem;
}
.aineistopankki-item:nth-child(odd) {
  background: #f8f8f8;
}
.aineistopankki-item {
  font-size: 1.25rem;
  padding: 0.75rem 1.5rem;
}
.aineistopankki-title {
  font-family: 'AvenirLTPro-Black';
}
.find {
  display: flex;
  margin-bottom: 3rem;
}
input#find-aineistopankki {
  border: 2px solid #01b876;
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  padding: 0.75rem 1.5rem;
  height: auto;
  font-size: 1.25rem;
  color: #000;
  max-width: 500px;
  margin-right: 0;
}
.find-aineistopankki-icon {
  align-items: center;
  background: #02b876;
  height: 58px;
  display: flex;
  padding: 1rem 2rem;
}
.find-aineistopankki-icon img {
  max-height: 30px;
}
.aineistopankki-item a {
  border: 0;
}
.aineistopankki-item a img {
  max-height: 30px;
  margin-right: 1.5rem;
}

.grid-x.aineistopankki-sort {
  padding: 0.75rem 1.5rem 0.5rem 1.5rem;
  background: #03b876;
  color: #fff;
  font-family: 'AvenirLTPro-Black';
}

.sort-nimi-wrapper, .sort-kategoria-wrapper, .sort-toimiala-wrapper  {
  display: inline-block;
  position: relative;
  margin-top: 0px;
}

.sort-nimi-desc, .sort-kategoria-desc, .sort-toimiala-desc {
  position: absolute;
  top: -22px;
  left: 0;
  width: 40px;
  height: 15px;
}
span.sort-nimi-asc, span.sort-kategoria-asc, span.sort-toimiala-asc  {
  position: absolute;
  top: -8px;
  left: 0;
  width: 40px;
  height: 15px;
}
.sort-nimi-asc:after, .sort-kategoria-asc:after, .sort-toimiala-asc:after {
  display: inline-block;
  content: "";
  border: solid #fff;
  border-width: 0 3px 3px 0;
  padding: 3px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  margin-left: 1rem;
  margin-top: 0px;
  position: absolute;
}
.sort-nimi-asc:hover:after, .sort-kategoria-asc:hover:after, .sort-toimiala-asc:hover:after {
  border-color: #ffffff80;
}
.sort-nimi-desc:hover:after, .sort-kategoria-desc:hover:after, .sort-toimiala-desc:hover:after {
  border-color: #ffffff80;
}

.sort-nimi-desc:after, .sort-kategoria-desc:after, .sort-toimiala-desc:after {
  display: inline-block;
  content: "";
  border: solid #fff;
  border-width: 0 3px 3px 0;
  padding: 3px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
  margin-left: 1rem;
  margin-top: 5px;
  position: absolute;
}


/* Embed */
.embed-container { 
  position: relative; 
  padding-bottom: 56.25%;
  overflow: hidden;
  max-width: 100%;
  height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page-content-embed {
  padding: 4rem 0;
}

.tableauViz {
	max-width: 1086px;
	margin: 0 auto !important;
}
.tableauPlaceholder, iframe.tableauViz {
  max-height: 680px;
}

.tableauPlaceholder, iframe.tableauViz {
  max-height: 680px !important;
}

/* Graafiset aineistot */
.graafiset-aineistot-img {
  width: 100%;
  /* border: 2px solid #000; */
  padding: 2rem;
  margin-bottom: 1rem;
}
.dark .graafiset-aineistot-img {
  background: #000;
}
.graafiset-aineistot-wrapper {
  margin-bottom: 4rem;
}

.menu-mobile {
  display: none;
}

/* Search form */
.reveal-overlay {
  background-color: rgba(42, 58, 72, 0.9);
}
div#searchModal {
  background: transparent;
  border: 0;
}
input#s {
  border-radius: 0;
  box-shadow: none;
  border-radius: 0;
  background: #fff;
  box-shadow: none;
  padding: 1rem;
  height: auto;
  font-size: 1.25rem;
  color: #000;
  margin: 0;
}
.searchModal-wrapper {
  display: flex;
}
.submit-button-wrapper {
  background-color: #01b876;
  padding: 1rem 0;
}
input#searchsubmit {
  background: url(https://energiatehokkuussopimukset17-25.fi-p.seravo.com/wp-content/themes/energiatehokkuussopimukset/img/search.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  background-position: center center;
  border: 0;
  background-color: none;
  padding: 0rem 4rem;
}
.search-post-type {
  display: inline-block;
}
.search-post-parent {
  display: inline-block;
  margin-left: 0rem;
  color: #7d7d7d;
}
.search-results .post-cat {
  margin-bottom: 0.75rem;
}
.search-results article:nth-child(odd) {
  background: #f8f8f8;
}
.search-results article {
  padding: 1.5rem 2rem;
}
.search-results article h2 {
  font-size: 1.75rem;
  line-height: 1.25;
}
.search-results article h2 a {
  border-bottom: 4px solid transparent;
}
.search-results article h2 a:hover {
  border-bottom: 4px solid #00b876;
}

/* Scroll Top Button */
.scroll-top-wrapper {
  position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 9;
  background-color: #374e61;
	color: #eeeeee;
	width: 50px;
	height: 50px;
	line-height: 50px;
	right: 30px;
	bottom: 30px;
	padding-top: 4px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
span.scroll-top-inner:after {
  content: "";
  border: solid #fff;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 4px;
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
.scroll-top-wrapper:hover {
	background-color: #2a3a48;
}
.scroll-top-wrapper.show {
  visibility:visible;
  cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}


/* Landing Page */
.page-landari .entry-content {
  margin: 0;
}
.landing-page-content header#masthead {
  background: transparent;
}
.landing-page-content header#masthead.is-stuck {
  background: #2a3a48;
  max-width: 100vw !important;
}
header.entry-header.landing-page-header {
  height: 100vh;
  max-height: 1200px;
  width: 100%;
  background-size: cover;
}
.landing-page-content ul#primary-menu a {
  color: #fff;
  border-bottom: 4px solid transparent;
}
.landing-page-content ul#primary-menu a:hover {
  border-bottom: 4px solid #ffff;
}
.landing-page-content ul#tukivalikko a {
  color: #fff;
  border-bottom: 4px solid transparent;
}
.landing-page-content ul#tukivalikko a:hover {
  border-bottom: 4px solid #ffff;
}
.landing-page-content .sticky-container {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.landing-page-header-wrapper {
  height: 100%;
  color: #fff;
  padding-top: 100px;
}
.page-template-laskeutumissivu-page .page-content {
  margin-top: 0;
}
.landing-page-header-subtitle {
  font-size: 1.75rem;
  font-family: 'AvenirLTPro-Black';
  font-weight: normal;
  line-height: 1.25;
  margin-bottom: 1.25rem;
}
.landing-page-header-wrapper a.button {
  margin-top: 1.5rem;
}
.landing-page-content .nosto, .landing-page-content .nosto-text {
  background: #2a3a48;
}
.landing-page-content .nosto-text-wrapper {
  color: #fff;
}
.landing-page-content .nosto-text-wrapper {
  /*
  float: right;
  padding: 10rem 5rem 10rem 0;
  padding-left: .9375rem;
  */
}
.page-content-two-column {
  padding: 4rem 0;
}
.page-landari .page-content-title h2, .page-landari .page-content-title h3, .page-landari .page-content-title h4 {
  /* padding-top: 3rem; */
}
.page-content-two-column-text h2, .page-content-two-column-text h3, .page-content-two-column-text h4 {
  margin-bottom: 1.5rem;
}
.page-content-two-column + .page-content-two-column {
  padding: 0;
}
.page-content-two-column + .nosto {
  /* padding-bottom: 4rem; */
}

.page-content-two-column {
  padding: 0;
}
.page-content-two-column .page-content-title {
  padding-top: 4rem;
}
.page-content-two-column-text h4 {
  margin-bottom: 1rem;
}

/* Some Feed */

.page-content-somefeed {
  background: #f8f8f8;
  padding: 6rem 0;
}
.page-content-somefeed h2 {
  margin-bottom: 2rem;
}

.post-nav {
  margin-bottom: 1rem;
}

.footer-logo-evaste a:hover {
  border-bottom: 4px solid #00b876;
}

div#toimiala-nav.kiinnitetty {
  background: #fff;
  position: fixed;
  top: 145px;
  width: 100%;
  max-width: 100%;
  padding-top: 15px;
  z-index: 1;
}

.yritykset_maara {
  margin-bottom: 1rem;
}
.page-template-sopimuksiin-liittyneet-page .ingressi {
  margin-bottom: 3rem;
}


/* Liittyneet-laskuri */
.page-content-liittyneet-laskuri {
  padding: 6rem 0 5rem 0;
  background: #374e61;
  color: #fff;
}

.page-content-liittyneet-laskuri h2 {
  margin-bottom: 2rem;
}
.liittyneet-laskuri-number {
  font-family: 'AvenirLTPro-Black';
  font-size: 3.75rem;
  line-height: 1.1;
}

 
/* Media Query */


@media screen and (max-width: 100rem) {
  .width-content {
    max-width: 100%;
    margin: 0 auto;
    padding-left: 4rem;
    padding-right: 4rem;
  }
  header#masthead {
    padding: 3rem 4rem;
  }
  .nosto-text-wrapper {
    width: 100%;
    padding: 6rem 6rem 6rem 4rem;
  }
  .large-order-2 .nosto-text-wrapper {
    padding: 6rem 4rem 6rem 6rem;
  }
  .nosto-image-wrapper {
    width: 100%;
    padding: 5rem 4rem 5rem 6rem;
  }
  .large-order-1 .nosto-image-wrapper {
    padding: 5rem 6rem 5rem 4rem;
  }
  .post-header-title-wrapper {
    padding-left: 4rem;
    max-width: 100%;
    padding-right: 6rem;
  }
  .post-footer {
    margin: 4rem 4rem;
    padding: 4rem 0;
  }
  footer#colophon {
    padding: 4rem;
  }
  footer#colophon .width-content {
    padding: 0;
  }
  footer#colophon .footer-first-row {
    padding-bottom: 4rem;
  }
  footer#colophon .footer-second-row {
    padding: 4rem 0;
  }

}


@media screen and (max-width: 93rem) {
  a.custom-logo-link img {
    max-width: 300px;
  }
  ul#primary-menu li {
    margin: 0 0.25rem;
  }
  ul#tukivalikko li {
    padding: 0 0.25rem;
  }
  ul#primary-menu a {
    font-size: 0.75em;
    padding: 1rem 0.25rem;
  }
  ul#tukivalikko a {
    font-size: 1.125em;
    padding: 0.7rem 0.25rem;
  }
  .toimiala-nav-item a {
      font-size: 1rem;
  }
  ul#tukivalikko a {
    font-size: 1rem;
  }

}

@media screen and (max-width: 81.250rem) {

  .post-header-title-title h1 {
    font-size: 2.5rem;
    line-height: 2.75rem;
  }
  header#masthead {
    padding: 1rem 4rem;
  }
  .menu-desktop {
    display: none;
  }
  .menu-mobile {
    float: right;
    display: block !important;
    background: transparent;
  }
  .title-bar {
    display: block !important;
    background: transparent;
  }
  div#mobile-menu {
    display: none;
  }
  div#mobile-menu {
    z-index: 9;
    position: fixed;
    background: #fff;
    width: 100%;
    height: 100vh;
    top: 72px;
    left: 0;
    padding: 1rem 0rem;
  }
  ul#primary-menu a {
    padding: 0.6rem 0;
    border-bottom: 0px solid #fff;
    text-align: center;
  }
  .mobile-menu-second {
    text-align: center;
  }
  ul#primary-menu .menu-item-home.current-menu-item a {
    border-bottom: 0px solid #fff;
  }
  ul#primary-menu a:hover {
    border-bottom: 0x solid #00b876;
    border-bottom: 0;
    background: #00b876;
    color: #fff;
  }
  ul#primary-menu .menu-item-home.current-menu-item a:hover {
    border-bottom: 0px solid #00b876;
  }
  ul#primary-menu li {
    margin: 0;
  }
  ul#primary-menu .higlighted {
    max-width: max-content;
    margin: 0.5rem auto 1rem auto;
  }
  .mobile-menu-primary {
    margin-bottom: 0.25rem;
  }
  ul#tukivalikko a {
    font-size: 0.9rem;
    padding: 0.25rem 0rem;
    border: 0;
  }
  ul#tukivalikko a:hover {
    border: 0;
    background: #00b876;
    color: #fff;
  }
  .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #70953f transparent transparent;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    right: 1rem;
    border: solid #000;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    margin-right: 1rem;
    margin-top: -0.5rem;
  }
  .accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a:hover::after {
    border-color: #fff;
  }
  ul#primary-menu .current-menu-item a, ul#primary-menu .current-menu-parent a {
    border-bottom: 0;
  }

  ul#primary-menu ul.sub-menu li a {
    font-size: 0.9em;
    width: auto;
    text-align: center;
    padding: 0.5rem 0;
  }
  ul.sub-menu.submenu {
    border: 0;
    border-top: 0;
    box-shadow: none;
    padding: 1rem 0;
    background: #f8f8f8;
}
  ul#primary-menu .menu-item-has-children .sub-menu a {
  border-bottom: 0;
  } 
  ul#primary-menu .menu-item-has-children .sub-menu a:hover {
    border-bottom: 0;  
  }

  .title-bar button:before {
    top: -10px;
    position: absolute;
    content: '';
    display: block;
    width: 35px;
    height: 5px;
    background-color: #404040;
    transition-property: background-color,transform;
    transition-duration: .3s;
  }
  .title-bar button:after {
    top: 10px;
    position: absolute;
    content: '';
    display: block;
    width: 35px;
    height: 5px;
    background-color: #000000;
    transition-property: background-color,transform;
    transition-duration: .3s;
  }
  .title-bar button {
    visibility: visible;
    display: block;
    /* float: right; */
    /* position: fixed; */
    text-indent: -9999px;
    background-repeat: no-repeat;
    width: 35px;
    height: 5px;
    background-color: #000000;
    margin: 10px 0;
    transition: .4s;
    transition-property: background-color,transform;
    padding: 0;
    border: 0;
    border-radius: none;
  }
  .title-bar .menu-icon {
    margin-left: 0;
    margin-right: 0;
}
  a.custom-logo-link img {
    max-width: 300px;
    max-height: 40px;
    width: auto;
  }
  .title-bar {
    padding: 0;
  }

  .title-bar button.active{
    height: 0;
    z-index: 9;
    /* margin-right: 4em; */
    top: -10px;
    /* margin-top: 17px; */
  }

  .title-bar button.active:before {
    top: 8px;
    position: absolute;
    content: '';
    display: block;
    /* width: 28px; */
    /* height: 4px; */
    background-color: #000;
    transition-property: background-color,transform;
    transition-duration: .3s;
    transform: rotate(45deg);
  }
  .title-bar button.active:after {
    top: 8px;
    position: absolute;
    content: '';
    display: block;
    /* width: 28px; */
    /* height: 4px; */
    background-color: #000;
    transition-property: background-color,transform;
    transition-duration: .3s;
    transform: rotate(-45deg);
  }
  .menu-icon:hover::after, .menu-icon::after {
    background: #000;
    -webkit-box-shadow: none;
    box-shadow: none
  }
  .page-template-laskeutumissivu-page .title-bar button.active:before,
  .page-template-laskeutumissivu-page .title-bar button:before,
  .page-template-laskeutumissivu-page .title-bar button.active:after,
  .page-template-laskeutumissivu-page .title-bar button:after,
  .page-template-laskeutumissivu-page .title-bar button {
    background-color: #fff;
  }

  .landing-page-content ul#primary-menu a, .landing-page-content ul#tukivalikko a {
    color: unset;
    border-bottom: unset;
  }

  .page-template-laskeutumissivu-page .mobile-menu-primary li.menu-item {
    display: block;
    width: 100%;
  }
  .page-template-laskeutumissivu-page .mobile-menu-primary ul#primary-menu {
    width: 100%;
    float: none !important;
    display: block;
  }
  .landing-page-content ul#primary-menu a {
    color: unset;
    border-bottom: unset;
  }
  .landing-page-content ul#tukivalikko li {
    margin: 0 auto;
  }

  div#toimiala-nav.kiinnitetty {
    top: 72px;
  }
  #tukivalikko .pll-parent-menu-item a::after {
    margin-right: 1.125rem;
    margin-top: -5px;
  }
  #tukivalikko .pll-parent-menu-item .sub-menu a::after {
    margin-right: 0;
  }
  ul#tukivalikko li.menu-search {
    margin: 0;
  }
  button.button.search-button {
    text-align: center;
    margin: 0 auto;
  }






}




@media screen and (max-width: 75rem) {


  h1 { font-size: 3.75rem; line-height: 4.25rem; }
  h2 { font-size: 2rem; line-height: 1.2 }
  h3 { font-size: 2.250rem; }
  h4, p.content-title { font-size: 1.688rem; }

  .post-footer-grid-title a {
    font-size: 1.75rem;
    line-height: 2.25rem;
  }
  .anchor-link-item a {
    font-size: 1.25rem;
  }
  .post-content p:first-of-type strong:first-of-type, .ingressi {
    font-size: 1.75rem;
    line-height: 2rem;
  }
  .aineistopankki-item {
    font-size: 1rem;
    padding: 0.75rem 0.5rem;
  }
  .grid-x.aineistopankki-sort {
    font-size: 1rem;
    padding: 0.75rem 0.5rem;
  }
  .aineistopankki-item a img {
    max-height: 25px;
    margin-right: 0;
  }


}



@media screen and (max-width: 63.99875em) {

  #content { font-size: 1.25rem; }
  /* Menu */
  div#mobile-menu {
    width: 100%;
    position: fixed;
    background: #fff;
    left: 0;
    height: calc(100vh - 72px);
    overflow: scroll;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .nosto-image {
    height: 25rem;
  }
  .large-order-2 .nosto-text-wrapper {
    padding: 4rem 4rem 4rem 4rem;
  }
  .nosto-text-wrapper {
    width: 100%;
    padding: 4rem 4rem 4rem 4rem;
  }
  .nosto-teksti-wrapper {
    padding: 4rem;
  }
  .footer-info {
    padding-top: 4rem;
  }
  ul.dropdown.menu.nosto-valikko, .dropdown-button {
    float: left;
  }
  .post-header-title {
    padding: 3rem 0;
  }
  .post-header-image {
    height: 20rem;
  }
  .post-header {
    margin-bottom: 4rem;
  }
  .highlight-container-box {
    padding: 1rem 0 1rem 4rem;
    margin: 4rem 4rem;
  }
  .post-footer h3 {
    font-size: 2.75rem;
  }
  .scroll-top-wrapper {
    width: 30px;
    height: 30px;
    line-height: 30px;
    right: 10px;
    bottom: 10px;
  }

}


@media screen and (max-width: 39.99875em) {
  header#masthead {
    padding: 1rem 2rem;
  }
  header#masthead.is-stuck {
    padding: 1rem 2rem;
  }
  #content {
    font-size: 1rem;
  }
  h1 { font-size: 2.5rem; line-height: 2.75rem; }
  h2 { font-size: 1.75rem; line-height: 1.2; }
  h3 { font-size: 1.5rem; line-height: 1.3; }
  h4, p.content-title { font-size: 1.25rem; }

  .nosto-text-wrapper {
    width: 100%;
    padding: 4rem 2rem 4rem 2rem;
  }
  .nosto-teksti-wrapper {
    padding: 4rem 2rem;
  }
  ul.dropdown.menu.nosto-valikko, .dropdown-button{
    min-width: 100%;
    max-width: 100%;
    font-size: 1rem;
  }
  .list-dropdown-sub {
    width: calc(100% - 4rem);
    min-width: unset;
  }
  .list-dropdown-sub-item a {
    font-size: 1rem;
  }

  .large-order-2 .nosto-text-wrapper {
    padding: 4rem 2rem 4rem 2rem;
  }
  .width-content {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .post-footer-grid-text {
    padding: 2rem 2rem 2rem 2rem;
  }
  .post-footer-grid-title a {
    font-size: 1.25rem;
    line-height: 1.125rem;
  }
  .post-footer-grid-date {
    font-size: 1rem;
    letter-spacing: 0.025rem;
    margin-bottom: 0.5rem;
  }
  .post-footer-grid-company {
    font-size: 1rem;
  }
  .anchor-link-item a {
    font-size: 1rem;
  }
  .anchor-link {
    padding: 2rem 0;
    margin-bottom: 2rem;
  }
  .anchor-link-item {
    margin-bottom: 1rem;
  }
  .nosto-levea {
    padding: 3rem 0 4rem 0;
  }
  .nosto-text-button {
    margin-top: 2rem;
  }
  .nosto + .page-content-title, .nosto + .page-content-text, .nosto-levea + .page-content-title, .nosto-levea + .page-content-text {
    margin-top: 3rem;
  }
  a.button {
    font-size: .9rem;
    padding: 1rem 2.5rem;
    line-height: 1.5;
  }
  .large-order-1 .nosto-image-wrapper {
    padding: 2rem 2rem 2rem 2rem;
  }
  .blog-grid-nosto {
    padding: 4rem 0;
  }
  .blog-grid-nosto h2 {
    margin-bottom: 2rem;
  }
  .post-footer-grid {
    margin-bottom: 2rem;
  }
  .nosto-teksti-wrapper .nosto-teksti-right {
    float: left;
    text-align: left;
    margin-top: 2rem;
  }

  footer#colophon {
    padding: 3rem 2rem;
  }
  .footer-menu-item a {
    font-size: 0.9rem;
  }
  .footer-info-text {
    font-size: 1rem;
    margin-bottom: 2rem;
  }
  a.footer-links-item {
    font-size: 0.9rem;
  }
  .category-filter-wrapper {
    margin: 2rem 0rem 3rem 0rem;
  }

  .category-filter-wrapper a.button {
    font-size: .75rem;
    padding: 0.75rem 1.25rem;
    line-height: 1.5;
    margin-bottom: 1rem;
  }

  .post-content p:first-of-type strong:first-of-type, .ingressi {
    font-size: 1.125rem;
    line-height: 1.5rem;
  }
  .graafiset-aineistot-img {
    width: 100%;
    padding: 0rem;
    margin-bottom: 1rem;
  }
  .accordion-content {
    padding: 1rem 0rem;
  }
  a.accordion-title {
    font-size: 1rem;
    padding: 1rem 1rem 1rem 3.5rem;
    line-height: 1.5rem;
  }
  .accordion-title::before {
    margin-top: -0.75rem;
    font-size: 1.5rem;
  }
  .toimiala-nav-item {
    display: block;
    padding: .5rem 0rem 0 0;
    margin-left: 1rem;
    border-bottom: 4px solid transparent;
    text-align: left;
    width: max-content;
  }
  .toimiala-nav-item:first-of-type {
    padding: 0;
    margin: 0;
  }
  .toimiala-nav {
    padding-bottom: 2rem;
  }
  .post-header-title-wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .post-header {
    margin-bottom: 2rem;
  }
  .post-nav-back {
    margin-bottom: 2rem;
  }
  .post-footer {
    margin: 2rem 0rem;
    padding: 4rem 0;
  }
  blockquote, .highlight-container-box {
    padding: 1rem 0 1rem 2rem;
    border-left: 6px solid #00b876;
    margin: 4rem 1rem;
    color: unset;
  }
  input#find-aineistopankki {
    font-size: 0.9rem;
    max-width: 500px;
  }
  .find-aineistopankki-icon {
    height: 49px;
    padding: 1rem 1rem;
  }
  .find {
    margin-bottom: 0rem;
  }
  .sort-nimi, .sort-kategoria {
    margin-bottom: 0.5rem;
  }
  .grid-x.aineistopankki-sort {
    font-size: 1rem;
    padding: 1.25rem 1.25rem;
  }
  .liittyneet-list p {
    font-size: 1rem;
  }
  .liittyneet-title h3 {
    font-size: 1.5rem;
    line-height: 1.3;
  }
  .page-content-two-column-text .cell {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
  }
  .footer-logo-evaste {
    text-align: left;
    margin-top: 2rem;
  }

  .ukk-osio-wrapper .accordion-content {
    padding: 2rem;
  }

  div#toimiala-nav.kiinnitetty {
    position: unset;
  }


  .liittyneet-laskuri-item {    
    margin-bottom: 2rem;
  }

}



/* Tag Filter */

.tag-filter-wrapper-all {
  margin-bottom: 1rem;
}
.tag-filter-wrapper-all a {
  font-size: 1rem;
  display: block;
  width: max-content;
  border-bottom: 4px solid #f8f8f8;
}
.tag-filter-wrapper-all a:hover {
  border-bottom: 4px solid #00b876;
}

.tag-accordion a.accordion-title {
  background: #f8f8f8;
  color: #000;
  font-family: 'AvenirLTPro-Black';
  font-size: 1.2rem;
  padding: 1rem 4rem;
  border: 0;
  border-left: 2px solid #f8f8f8;
  border-right: 2px solid #f8f8f8;
  line-height: 1.75rem;
}

.tag-accordion .accordion-title::before {
  position: absolute;
  top: 50%;
  left: 1.3rem;
  margin-top: -0.85rem;
  font-size: 1.5rem;
}


.tag-accordion #all.tag-filter {
  column-span: all;
  margin-bottom: 1rem;
}

:last-child>.tag-accordion-content:last-child {
  border-bottom: 0;
  border-top: 0;
}

.tag-accordion .accordion-title {
  border-bottom: 0px solid #e6e6e6 !important;
  border-radius: 0;
}

.tag-accordion-content {
  padding: 2rem 4rem 3rem 4rem;
  border-bottom: 0;
  background-color: #f8f8f8;
  color: #000;
  font-family: 'AvenirLTPro-Medium';
  border-left: 2px solid #f8f8f8;
  border-right: 2px solid #f8f8f8;
  border-bottom: 2px solid #f8f8f8;
}

.tag-filter-wrapper {
  width: 100%;
  -webkit-columns: 5;
  -moz-columns: 5;
  columns: 5;
  -webkit-column-gap: 2em;
  -moz-column-gap: 2em;
  column-gap: 2em;
  padding: 0em 2em 0 0;
}
.tag-filter-wrapper a {
  font-size: 1rem;
  display: block;
  width: max-content;
  border-bottom: 4px solid #f8f8f8;
}
.tag-filter-wrapper a:hover {
  border-bottom: 4px solid #00b876;
}


.accordion-item:first-child>:first-child {
  outline: none;
}

@media screen and (max-width: 81.250rem) {

  .tag-filter-wrapper {
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    padding: 0em 2em 0 0;
  }
}

@media screen and (max-width: 75rem) {

  .tag-filter-wrapper {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    padding: 0em 2em 0 0;
  }

}


@media screen and (max-width: 63.99875em) {

  .tag-filter-wrapper {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    padding: 0em 2em 0 0;
  }

}

@media screen and (max-width: 39.99875em) {
  .tag-accordion-content {
      padding: 1rem 2rem;
  }
  .tag-filter-wrapper {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    padding: 0em 2em 0 0;
  }
  .tag-accordion a.accordion-title {
    font-size: 1rem;
  }
}


/* Isto 10.8.2020 */

.page-template-laskeutumissivu-page .page-content-two-column + .page-content-text {
  padding-top: 4rem;
}

@media screen and (max-width: 39.99875em) {
  .page-template-laskeutumissivu-page header.landing-page-header {
    min-height: 100vh;
    height: unset;
  }
}


/* Isto 5.10.2020 */ 
.small-order-2 + .nosto-levea-text {
  padding: 0rem 0 2rem 0;
}
.small-order-1 + .nosto-levea-text {
  padding: 4rem 0 0rem 0;
}
.nosto-levea-image.small-order-1 {
  padding: 2rem 0 1rem 0;
}
.nosto-levea-text.small-order-1 {
  padding: 2rem 0 0 0;
}

@media screen and (max-width: 39.99875em) {
  .small-order-1 + .nosto-levea-text {
    padding: 3rem 0 0rem 0;
  } 
}